ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::xml::OMEEntityResolver Member List

This is the complete list of members for ome::xml::OMEEntityResolver, including all inherited members.

EntityResolver() | ome::common::xml::EntityResolver |
OMEEntityResolver() | ome::xml::OMEEntityResolver |
registerCatalog(const boost::filesystem::path &file) | ome::common::xml::EntityResolver |
registerEntity(const std::string &id, const boost::filesystem::path &file) | ome::common::xml::EntityResolver |
resolveEntity(xercesc::XMLResourceIdentifier *resource) | ome::common::xml::EntityResolver |
~EntityResolver() | ome::common::xml::EntityResolver |
~OMEEntityResolver() | ome::xml::OMEEntityResolver |